::selection {
    color: #fff;
    background-color: #2d2d2d;
}

h1, h2, h3, h4, h5, p, ul, ol {
    font-family: 'Poppins', sans-serif;
    color: #2d2d2d;
}
h1, h2, h3, h4, h5 {
    font-weight: 600;
}

a {
    color: #2d2d2d;
    text-decoration: underline;
}
a:hover, a:focus {
    color: #fb931f;
    text-decoration: underline;
}

.alert {
    position: fixed;
    right: 40px;
    bottom: 40px;
    width: 320px;
    z-index: 1045;
    color: #2d2d2d;
    font-size: 1rem;
    font-weight: 500;
}
.alert a {
    color: #2d2d2d;
    text-decoration: underline;
}
.alert a:hover, .alert a:focus {
    color: #fb931f;
    text-decoration: underline;
}

.lead {
    font-weight: 500;
    font-size: 1.8rem;
    color: #2d2d2d;
}
.kc-logo {
    position: absolute;
    top: 70px;
    left: 70px;
    z-index: 1044;
    width: 120px;
}
.kc-logo-sm {
    position: absolute;
    top: 35px;
    left: 35px;
    z-index: 1044;
    width: 90px;
}
.kc-logo-center {
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    z-index: 1044;
    width: 50px;
}
.kc-socials {
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 1044;
}
.kc-socials li {
    margin-right: -0.1rem !important;
}

.men-soc {
    margin-top: 1px;
}

.cs-icon {
    width: 16px;
}
.cs-icon-give {
    width: 28px;
}

.standing-order {
    width: 70px;
}
.give-sundays {
    width: 120px;
    margin-top: -33px;
}
.gift-aid {
    width: 80px;
}

.icon-yt {
    width: 100px;
}
.icon-sc {
    width: 140px;
    margin-top: 9px;
}
.icon-sp {
    width: 75px;
    margin-top: -5px;
}

.avatar-xxl {
  width: 17rem;
  height: 17rem;
}
.avatar-xl {
  width: 15rem;
  height: 15rem;
}
.avatar-lg {
width: 7rem;
height: 7rem;
}
.avatar-lg .avatar-img {
width: 7rem;
}

.alpha-logo img {
    width: 14rem;
}
.plus-venue {
    margin-top: -30px;
    margin-left: -30px;
}

.kc-card {
    cursor: pointer;
}
.kc-card a {
    text-decoration: none;
}

.modal {
    z-index: 1301;
}

.tp-caption.LandingPage-Title, .LandingPage-Title {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  letter-spacing: 0;
}
.tp-caption.LandingPage-SubTitle, .LandingPage-SubTitle {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}
.tp-caption.LandingPage-Button, .LandingPage-Button {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  border-radius: 5px;
  letter-spacing: 0;
  background-color: rgba(251, 147, 31, 1);
}

.footer a {
    color: #2d2d2d;
    text-decoration: underline;
}
.footer a:hover, .footer a:focus {
    color: #fb931f;
    text-decoration: underline;
}

.welcome {
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
}
.welcome h1 {
    color: #ffffff !important;
}

.accordion-header a {
    text-decoration: none;
}
.accordion-collapse {
  background-color: #fff;
}
.accordion-button {
  color: #2d2d2d;
}
.accordion-button:not(.collapsed) {
  background-color: #fff;
}
.accordion-button::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%232d2d2d'%3E%3Cpath d='M19,11.5v1a.5.5,0,0,1-.5.5H13v5.5a.5.5,0,0,1-.5.5h-1a.5.5,0,0,1-.5-.5V13H5.5a.5.5,0,0,1-.5-.5v-1a.5.5,0,0,1,.5-.5H11V5.5a.5.5,0,0,1,.5-.5h1a.5.5,0,0,1,.5.5V11h5.5A.5.5,0,0,1,19,11.5Z'/%3E%3C/svg%3E");
}
.accordion-button:not(.collapsed)::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%232d2d2d'%3E%3Cpath d='M5.5,13a.5.5,0,0,1-.5-.5v-1a.5.5,0,0,1,.5-.5h13a.5.5,0,0,1,.5.5v1a.5.5,0,0,1-.5.5Z'/%3E%3C/svg%3E");
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
.accordion-body {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  color: #2d2d2d;
}

.hvr-shrink {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

.btn-dark {
  background-color: #2d2d2d;
  border-color: #2d2d2d;
  text-decoration: none;
}
.full {
  background-color: #eee5d5;
  border-color: #eee5d5;
  color: #2d2d2d;
}
.btn-dark:hover, .btn-dark:focus {
  background-color: #fb931f;
  border-color: #fb931f;
  text-decoration: none;
}
.full:hover, .full:focus {
  background-color: #eee5d5;
  border-color: #eee5d5;
}
.btn-ghost-dark {
  color: #2d2d2d;
}
.btn-icon {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    padding: 0;
}
.btn-icon img {
    width: 0.8rem;
    margin-top: -1px;
}

.latest a {
    text-decoration: none;
}
.latest a:hover, .latest a:focus {
    color: #2d2d2d;
}
.latest .card {
    border-color: rgba(45, 45, 45, .1);
}
.latest .card-pinned, .latest-modal .card-pinned {
    padding: 0.45rem;
}
.latest .card-img, .latest .card-img-top, .latest-modal .card-img, .latest-modal .card-img-top {
    border-top-left-radius: 0.6rem;
    border-top-right-radius: 0.6rem;
}
.latest .card-subtitle, .latest-modal .card-subtitle {
    font-size: .9125rem;
    text-transform: none;
}
.latest hr {
    border-top: .0625rem solid;
    color: rgba(45,45,45,1);
}
.latest .card-link {
    cursor: pointer;
}

.latest-modal hr {
    border-top: .0625rem solid;
    color: rgba(45,45,45,1);
}
.latest-modal .card-link {
    cursor: pointer;
}
.latest-modal .card-text {
    color: pointer;
}
.latest-modal .btn-ghost-dark {
    background-color: #f7f4ef;
}
.latest-modal .btn-ghost-dark:hover, .latest-modal .btn-ghost-dark:focus {
    background-color: #f2ece1;
}

.form-control {
    width: 100%;
    padding: 1rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    border: .0625rem solid rgba(220,224,229,.6);
    border-radius: 1.25rem;
}
.input-group-merge .form-control:not(:first-child), .input-group-merge .form-select:not(:first-child) {
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
}
.input-group-merge .form-control:not(:last-child), .input-group-merge .form-select:not(:last-child) {
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
}

.policies a {
    text-decoration: none;
}


.bg-soft-dark-to-start-75 {
background-image: linear-gradient(to right,rgba(255,255,255,0) 25%,rgba(238,229,213,1) 0);
}
.bg-soft-dark-to-start-75-blue {
background-image: linear-gradient(to right,rgba(255,255,255,0) 25%,rgba(114,189,255,.3) 0);
}
.bg-soft-dark-to-start-75-red {
background-image: linear-gradient(to right,rgba(255,255,255,0) 25%,rgba(233,88,69,.3) 0);
}
.bg-soft-dark-to-start-75-yellow {
background-image: linear-gradient(to right,rgba(255,255,255,0) 25%,rgba(223,167,71,.5) 0);
}
.bg-soft-dark-to-start-75-orange {
background-image: linear-gradient(to right,rgba(255,255,255,0) 25%,rgba(252,147,30,.7) 0);
}
.bg-soft-dark-to-start-75-teal {
background-image: linear-gradient(to right,rgba(255,255,255,0) 25%,rgba(99,222,187,.3) 0);
}
.bg-soft-dark-to-start-75-main {
background-image: linear-gradient(to right,rgba(255,255,255,0) 25%,rgba(104,157,166,.3) 0);
}
.bg-soft-dark-to-start-75-alpha {
background-image: linear-gradient(to right,rgba(255,255,255,0) 25%,rgba(211,57,49,0.4) 0);
}

.bg-soft-dark-to-end-75 {
 background-image:linear-gradient(to left,rgba(255,255,255,0) 25%,rgba(238,229,213,1) 0)
}
.bg-soft-dark-to-end {
  background-image: linear-gradient(to left,rgba(255,255,255,0) 25%,rgba(238,229,213,1) 0);
}
.bg-soft-dark-to-end-blue {
  background-image: linear-gradient(to left,rgba(255,255,255,0) 25%,rgba(114,189,255,.3) 0);
}
.bg-soft-dark-to-end-red {
  background-image: linear-gradient(to left,rgba(255,255,255,0) 25%,rgba(233,88,69,.3) 0);
}
.bg-soft-dark-to-end-yellow {
  background-image: linear-gradient(to left,rgba(255,255,255,0) 25%,rgba(223,167,71,.5) 0);
}
.bg-soft-dark-to-end-teal {
  background-image: linear-gradient(to left,rgba(255,255,255,0) 25%,rgba(99,222,187,.3) 0);
}
.bg-soft-dark-to-end-youth {
  background-image: linear-gradient(to left,rgba(255,255,255,0) 25%,rgba(227,195,99,1) 0);
}

.bg-white {
    background-color: #ffffff !important;
}
.bg-dark {
    background-color: #2d2d2d !important;
}

.bg-teal {
    background-color: #3E828D !important;
}
.bg-light-teal {
    background-color: #bad8dd !important;
}
.bg-very-light-teal {
    background-color: #d9e8eb !important;
}
.bg-very-very-light-teal {
    background-color: #e7f0f2 !important;
}

.bg-blue {
    background-color: #56BDFF !important;
}
.bg-light-blue {
    background-color: #E3F2FF !important;
}

.bg-orange {
    background-color: #fc931e !important;
}
.bg-light-orange {
    background-color: #fac182 !important;
}

.bg-yellow {
    background-color: #dfa747 !important;
}

.bg-beige {
    background-color: #eee5d5 !important;
}
.bg-light-beige {
    background-color: #f2ece1 !important;
}
.bg-very-light-beige {
    background-color: #f4f0e8 !important;
}
.bg-very-very-light-beige {
    background-color: #f7f4ef !important;
}

.bg-light {
    background-color: #e6e6e6 !important;
}
.bg-very-light {
    background-color: #f6f6f6 !important;
}

.bg-youth {
    background-color: #e3c363 !important;
}

.text-mid {
    color: #8d8d8d !important;
}
.link-dark {
    color: #2d2d2d;
}
.text-dark {
    color: #2d2d2d !important;
}







@media (max-width: 1199px) {

h2 {
    font-size: 2.1rem;
}
h3 {
    font-size: 1.5rem;
}
.lead {
    font-size: 1.7rem;
}
.avatar-xxl {
    width: 13rem;
    height: 13rem;
}
.avatar-xl {
  width: 12rem;
  height: 12rem;
}
.alpha-logo img {
    width: 13rem;
}
.btn-icon {
    width: 50px;
    height: 50px;
    border-radius: 25px;
}
.btn-icon img {
    width: 0.8rem;
}
.plus-venue {
    margin-top: -25px;
    margin-left: -25px;
}

}


@media (max-width: 991px) {

h2 {
    font-size: 2rem;
}
h3 {
    font-size: 1.6rem;
}
.lead {
    font-size: 1.6rem;
}
.avatar-xxl {
    width: 15rem;
    height: 15rem;
}
.avatar-xl {
    width: 10rem;
    height: 10rem;
}
.alpha-logo img {
    width: 18rem;
}
.kc-logo-sm {
    top: 25px;
    left: 25px;
    width: 70px;
}
	
}


@media (max-width: 768px) {
    
.alert {
    width: 290px;
}
h2 {
    font-size: 1.9rem;
}
h3 {
    font-size: 1.6rem;
}
.lead {
    font-size: 1.5rem;
}
.kc-logo {
    top: 50px;
    left: 50px;
    width: 110px;
}
.avatar-xxl {
    width: 17rem;
    height: 17rem;
}
.avatar-xl {
    width: 10rem;
    height: 10rem;
}
.alpha-logo img {
    width: 16rem;
}

}


@media (max-width: 576px) {
    
.alert {
    right: 25px;
    bottom: 25px;
    left: 25px;
    width: auto;
}
h2 {
    font-size: 1.75rem;
}
h3 {
    font-size: 1.6rem;
}
.lead {
    font-size: 1.2rem;
}
.kc-socials {
    top: 22px;
    left: 22px;
}
.kc-logo {
    top: 30px;
    left: 30px;
    width: 90px;
}
.kc-logo-sm {
    width: 60px;
}
.avatar-xl {
  width: 8rem;
  height: 8rem;
}
.avatar-lg {
width: 5rem;
height: 5rem;
}
.avatar-lg .avatar-img {
width: 5rem;
}
.alpha-logo img {
    width: 11rem;
}

}









